@media only  screen and (-webkit-min-device-pixel-ratio: 1.26) and (orientation: portrait) {
  body {
  	font-size: 1.75vw;
  }
}
@media only  screen and (-webkit-min-device-pixel-ratio: 1.26) and (orientation: landscape) {
  body {
  	font-size: 0.6vw;
  }
  #inicio h1 {
		display: flex;
		justify-content: center;
		align-content: center;
	}
}

@media screen and (-webkit-min-device-pixel-ratio: 1.26), screen and (min-height: 70vw) {
	#menu {
		font-size: 7vh;
		position: fixed;
		left: -100%;
		top: 0;
		color: black;
		background: black;
		flex-direction: column; 
		width: 100%;
		height: 100%;
	}
	#iconoMenu {
		display: block;
		position: relative;
		left: 100%;
		top: 0;
		padding:0.5ch 0;
		background-color: white;
		border-bottom: 2px solid black;
	}
	#menu ul {
		position: relative;
		left: -100%;
		height: 100%;
		width: 100%;
		flex-direction: column;
	}
	#menu ul a {
		height: 100%;
		transition: 0.25s;
		position: relative;
		left: 200%;
		background-color: white;
		border-bottom: 3px solid grey;
	}
	#menu ul a li {
		height: 100%;
		width: 100%;
		display: flex;
		align-content: center;
		justify-content: center;
	}
	#menu ul a, #menu ul a:visited {
		color: black;
	}
	#menu ul a * {
		align-self: center;
	}
	 #menuOpen:checked ~ #menu ul > a {
		left: 100%;
	}
	section#sobre_mi, section#habilidades, section#contacto {
		padding: 1.5ch 0;
	}
	header#inicio {
		font-size: 13em;
	}
	#inicio h1 {
		display: flex;
		justify-content: center;
		align-content: center;
		flex-direction: column;
	}
	#inicio h1 *:nth-child(2n) {
		margin: 0 0;
	}
	#inicio h1, #inicio h2 {
		width: 100%;
		max-width: 100%;
	}
	section#habilidades {
		font-size: 9em;
	}
	#habilidades div#habilidades_espe div {
		flex-direction: column;
	}
	section#sobre_mi {
		font-size: 8em;
	}
	section#sobre_mi h1 {
		grid-template-columns: repeat(2, 1fr);
	}
	section#sobre_mi h1 span:last-child {
		grid-column: 1/3;
	}
	section#sobre_mi div#sobe_mi_temp {
		flex-direction: column;
	}
	div#sobe_mi_temp div:nth-child(2) {
		margin: 0;
	}

	#portfolio #mainSelector {
		flex-direction: column;
	}
	#modal_work > div {
		flex-direction: column;
		justify-content: flex-start;
		overflow: auto;
	}

	#modalWork_images {
		height: 80% !important;
	}

	#modalWork_listado {
		order: 2;
	}

	#modal_work > h3 > span {
		font-size: 0.9em;
		width: 75% !important;
	}

	#modal_work > div > *:not(#modalWork_images) {
		height: auto;
	}

	#portfolio #mainSelector > label {
		background-size: 1080px 1080px;
		height: 100%;
		width: 100% !important;
	}
	input#lighting:checked ~ #mainSelector > label:not(#section_lighting) {
		height:0%;
	}
	input#develloper:checked ~ #mainSelector > label:not(#section_develloper) {
		height:0%;
	}
	input#mediaContent:checked ~ #mainSelector > label:not(#section_mediaContent) {
		height:0%;
	}
	/*section#portfolio * {
		/*transition: none !important;
		transition-delay: inherit !important;
	}
	/*
	div#secciones > ul {
		flex-direction: column;
	}
	div#secciones ul > li {
		width: auto;
		height: 100%;
	}
	li.liAbierto{
		height: 100%;
	}
	li.liOculto {
		height: 0 !important;
		overflow: hidden;
		margin: 0;
	}*/
	section#contacto form {
		min-width: 95%;
		display: flex;
		flex-direction: column;
		width: 95%;
		font-size: 0.5em;
	}
	section#contacto #redes_contacto {
		width: 95%;
	}
	section#contacto #redes_contacto *:hover {
		transform: none;
	}

	#habilidades > #habilidades_grid {
		grid-template-columns: repeat(3, 1fr);
	}
}